Probelm updating to c1.8.0


#1

I am using Atom on Windows 10 for a quit a bit of time. I had version 1.7.4. From one week I am getting error message saying

You are running an old version of Atom. Please update Atom to the latest version or a version >= v1.8.0.

But when I check for update it says no update available.


#2

You can always download the latest release from GitHub.


#3

Yeah. but not fetching the latest version is a bug right? :stuck_out_tongue:


#4

You have not supplied any information about why Atom might not be updating correctly, and the correct place to bring up bugs is the GitHub repo. Considering the lack of info and your posting here, it’s not unreasonable to conclude that your primary concern is having the most recent version.